32
Blunt Short Sword
Sword
1
Weapon
Hand
2
11
0
0
0
Damage: 11
1
Firan
62
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTSWORD.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTSWORD_M.MBM
items\ani_ini\firan\weapon\firan_shortsword_ani.ini